@charset "UTF-8";

/*
* レイアウト
*/
#groupProgram {
  padding-top: 0;
}
#groupProgram .secondaryWrap {
  overflow: visible;
}


/*
* メインスライダー
*/
#mainSlider {
  position: relative;
  width: 100vw;
  margin: 0;
  padding: 110px 0 0 0;
  z-index: 400;
}
#mainSlider ul.slick {
  display: block;
  width: 100%;
  margin: 0;
  padding: 0;
}
#mainSlider ul.slick li.slide {
  display: block;
  width: 500px;
  margin: 0;
  padding: 0 20px;
}
#mainSlider ul.slick img.pict {
  display: block;
  width: 100%;
  margin: 0;
  padding: 0;
  border-radius: 5px;
}



/*
* プログラムリスト
*/
#programList {
  position: relative;
  width: 100vw;
  margin: -220px 0 -300px 0;
  padding: 300px 0 300px 0;
  background-image: url(../img/group_program/programListBack01.webp);
  background-size: 1920px 100%;
  background-repeat: no-repeat;
  background-position: center top;
  z-index: 300;
}
#programList .sectionTitle {
  margin-bottom: 40px;
}
/* プログラムアイテム */
#programList .programItem {
  position: relative;
  margin: 0 auto 100px auto;
  padding: 0;
}
#programList .programItem .wrap {
  position: relative;
  display: flex;
  align-items: stretch;
  gap: 40px;
  margin: 0 auto;
  padding: 0;
  z-index: 301;
}
/* コンテンツ */
#programList .programItem .content {
  flex: 1;
  display: flex;
  flex-direction: column;
  padding: 0;
  margin: 0;
}
#programList .programItem .content h3 {
  margin: 0 0 40px 0;
  padding: 0;
  color: var(--white);
  font-size: 24px;
  font-weight: 700;
}
#programList .programItem .content p.text {
  margin: 0 0 40px 0;
  padding: 0 40px 0 0;
  color: var(--white);
  font-size: 16px;
  font-weight: 400;
  line-height: 2.2;
}
/* データ */
#programList .programItem .data {
  display: flex;
  flex-direction: column;
  margin: 0 0 60px 0;
  padding: 40px;
  background-color: var(--white);
  border-radius: 5px;
}
#programList .programItem .data li {
  display: flex;
  align-items: flex-start;
  gap: 20px;
  margin: 0;
  padding: 0;
}
#programList .programItem .data li + li {
  margin: 40px 0 0 0;
  padding: 40px 0 0 0;
  border-top: var(--gray) 1px solid;
}
#programList .programItem .data strong {
  width: 6em;
  margin: 0;
  padding: 0;
}
#programList .programItem .data p {
  flex: 1;
  margin: 0;
  padding: 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.7;
}
/* 流れ */
#programList .programItem .flow {
  display: flex;
  flex-direction: column;
  gap: 0;
  margin: 0;
  padding: 0;
  color: var(--white);
  z-index: 400;
}
#programList .programItem .flow h3 {
  margin: 0;
}
#programList .programItem .flow li {
  position: relative;
  display: flex;
  align-items: flex-start;
  gap: 20px;
  margin: 0;
  padding: 20px 0;
}
/*
#programList .programItem .flow li:not(:last-of-type)::after {
  content: '';
  position: absolute;
  top: 65px;
  left: 45px;
  transform: translate(-50%, 0);
  display: block;
  width: 3px;
  height: 100%;
  margin: 0;
  padding: 0;
  background-image: url(../img/lineVerticalDotted01.svg);
  background-size: cover;
  background-repeat: repeat-y;
  background-position: top center;
  z-index: 300;
}
*/
#programList .programItem .flow .no {
  position: relative;
  width: 90px;
  height: 90px;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0;
  padding: 0;
  font-family: "Montserrat", sans-serif;
  color: var(--green);
  font-size: 40px;
  font-weight: 700;
  background-color: var(--white);
  border-radius: 9999px;
  z-index: 401;
}
#programList .programItem .flow .body {
  position: relative;
  flex: 1;
  display: flex;
  flex-direction: column;
  margin: 0;
  padding: 0 0 20px 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.7;
  /* border-bottom: var(--white) 1px solid; */
}
#programList .programItem .flow li:last-of-type .body {
  padding-bottom: 0;
  border-bottom: none;
}
/*
#programList .programItem .flow li:not(:last-of-type) .body::after {
  content: '';
  position: absolute;
  bottom: -10px;
  left: 50%;
  transform: translate(-50%, 0);
  display: block;
  width: 0;
  height: 0;
  margin: 20px 0 0 0;
  padding: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 10px solid var(--white);
}
*/
#programList .programItem .flow .body h4 {
  margin: 0 0 10px 0;
  padding: 0;
  font-size: 16px;
  font-weight: 700;
}
#programList .programItem .flow .body span {
  margin: 0;
  padding: 0;
  font-size: 16px;
  font-weight: 400;
}
/* ボタン */
#programList .programItem .buttonWrap {
  margin: 0;
  padding: 40px 0 0 0;
}
#programList .programItem .buttonWrap .linkButton {
  width: 450px;
}
/* sticky */
#programList .programItem .stickyWrap {
  width: 720px;
  max-width: 50%;
  margin: 0;
  padding: 0;
  z-index: 400;
}
#programList .programItem .stickyWrap img.pict {
  position: sticky;
  top: 174px;
  display: block;
  width: 100%;
  margin: 0;
  padding: 0;
  border-radius: 10px;
}
/* 逆順 */
#programList .programItem .wrap.invert .content {
  order: 2;
}
#programList .programItem .wrap.invert .stickyWrap {
  order: 1;
}




























/*
* スマホ用
*/
@media screen and (max-width:993px){


  /*
  * メインスライダー
  */
  #mainSlider {
    width: 100vw;
    margin: 0;
    padding: 60px 0 0 0;
  }
  #mainSlider ul.slick {
    margin: 0;
    padding: 0;
  }
  #mainSlider ul.slick li.slide {
    width: 150px;
    margin: 0;
    padding: 0 5px;
  }
  #mainSlider ul.slick img.pict {
    margin: 0;
    padding: 0;
    border-radius: 5px;
  }


  /*
  * プログラムリスト
  */
  #programList {
    width: 100vw;
    margin: -80px 0 -300px 0;
    padding: 120px 0 300px 0;
    background: linear-gradient(
      to bottom,
      var(--green2) 0%,
      var(--green) 100%
    );
  }
  #programList .sectionTitle {
    margin-bottom: 40px;
  }
  /* プログラムアイテム */
  #programList .programItem {
    margin: 0 auto 100px auto;
    padding: 0;
  }
  #programList .programItem .wrap {
    flex-direction: column;
    gap: 40px;
    margin: 0 auto;
    padding: 0;
  }
  /* コンテンツ */
  #programList .programItem .content {
    order: 2;
    padding: 0;
    margin: 0;
  }
  #programList .programItem .content h3 {
    margin: 0 0 40px 0;
    padding: 0;
    font-size: 18px;
  }
  #programList .programItem .content p.text {
    margin: 0 0 40px 0;
    padding: 0;
    font-size: 14px;
  }
  /* データ */
  #programList .programItem .data {
    margin: 0 0 60px 0;
    padding: 20px 10px;
  }
  #programList .programItem .data li {
    display: flex;
    align-items: center;
    gap: 10px;
    margin: 0;
    padding: 0;
  }
  #programList .programItem .data li + li {
    margin: 20px 0 0 0;
    padding: 20px 0 0 0;
  }
  #programList .programItem .data strong {
    width: auto;
    margin: 0;
    padding: 0 10px;
    writing-mode: vertical-rl;
    text-orientation: mixed;
  }
  #programList .programItem .data p {
    margin: 0;
    padding: 0;
    font-size: 14px;
  }
  /* 流れ */
  #programList .programItem .flow {
    margin: 0;
    padding: 0;
  }
  #programList .programItem .flow h3 {
    margin: 0;
  }
  #programList .programItem .flow li {
    gap: 20px;
    margin: 0;
    padding: 20px 0;
  }
  #programList .programItem .flow li:not(:last-of-type)::after {
    top: 25px;
    left: 25px;
    width: 3px;
    height: 100%;
    margin: 0;
    padding: 0;
  }
  #programList .programItem .flow .no {
    width: 50px;
    height: 50px;
    margin: 0;
    padding: 0;
    font-size: 24px;
  }
  #programList .programItem .flow .body {
    margin: 0;
    padding: 0 0 20px 0;
    font-size: 14px;
  }
  #programList .programItem .flow li:last-of-type .body {
    padding-bottom: 0;
    border-bottom: none;
  }
  #programList .programItem .flow li:not(:last-of-type) .body::after {
    bottom: -10px;
    left: 50%;
    margin: 20px 0 0 0;
    padding: 0;
  }
  #programList .programItem .flow .body h4 {
    margin: 0 0 10px 0;
    padding: 0;
    font-size: 16px;
  }
  #programList .programItem .flow .body span {
    margin: 0;
    padding: 0;
    font-size: 14px;
  }
  /* ボタン */
  #programList .programItem .buttonWrap {
    margin: 0;
    padding: 40px 0 0 0;
  }
  #programList .programItem .buttonWrap .linkButton {
    width: 450px;
  }
  /* sticky */
  #programList .programItem .stickyWrap {
    order: 1;
    width: 100%;
    max-width: 100%;
  }
  #programList .programItem .stickyWrap img.pict {
    position: relative;
    top: auto;
    margin: 0;
    padding: 0;
    border-radius: 10px;
  }
  /* 逆順 */
  #programList .programItem .wrap.invert .content {
    order: 2;
  }
  #programList .programItem .wrap.invert .stickyWrap {
    order: 1;
  }


  







}
